#START:layout
#START:main
#START:cart
#START:currency
#START:checkout
#START:flash
en:

#END:cart
#END:checkout
#END:flash
#END:main
#END:layout
  number:
    currency:
      format:
        unit:      "$"
        precision: 2
        separator: "."
        delimiter: ","
        format:    "%u%n"
#END:currency

#START:layout
  layouts:
    application:
      title:       "Pragmatic Bookshelf"
      home:        "Home"
      questions:   "Questions"
      news:        "News"
      contact:     "Contact"
#END:layout

#START:cart
  carts:
    cart:
      title:       "Your Cart"
      empty:       "Empty cart"
      checkout:    "Checkout"
#END:cart

#START:main
  store:
    index:
      title_html:  "Your Pragmatic Catalog"
      add:         "Add to Cart"
#END:main

#START:checkout
  orders:
    new:
      legend:      "Please Enter your Details"
    form:
      name:        "Name"
      address:     "Address"
      email:       "E-mail"
      pay_type:    "Pay with"
      pay_prompt:  "Select a payment method"
      submit:      "Place Order"
#END:checkout

#START:flash
  thanks:          "Thank you for your order"
#END:flash
